PowerEdge 1850

Greg Dickie greg at max-t.com
Wed Mar 30 19:01:16 CST 2005


I believe you will need to update your e1000 driver at a minimum.

Greg

On Wed, 2005-03-30 at 16:47 -0800, Scott Huxtable wrote:
> Red Hat 9 is having problems recognizing the dual nic card on my
> PowerEdge 1850.  Does this model support the red hat 9 operating
> system???????
> 
>  
> 
>  
> 
> Thank You,
> 
>  
> 
>  
> 
> Scott Huxtable
> 
> 
> _______________________________________________
> Linux-PowerEdge mailing list
> Linux-PowerEdge at dell.com
> http://lists.us.dell.com/mailman/listinfo/linux-poweredge
> Please read the FAQ at http://lists.us.dell.com/faq
-- 
Greg Dickie
just a guy
Maximum Throughput




More information about the Linux-PowerEdge mailing list